Bug 120134 - Configuration file /etc/idmapd.conf is marked executable
Configuration file /etc/idmapd.conf is marked executable
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Steve Dickson
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-06 06:52 EDT by Albert Strasheim
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-15 15:33:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Albert Strasheim 2004-04-06 06:52:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
The configuration file /etc/idmapd.conf is marked executable, but it
is not a script of any sort.

Version-Release number of selected component (if applicable):
nfs-utils-1.0.6-19.fc2

How reproducible:
Always

Steps to Reproduce:
1. ls -l /etc/idmapd.conf
    

Actual Results:  /etc/idmapd.conf is mode 755

Expected Results:  /etc/idmapd.conf should be mode 644

Additional info:
Comment 1 Albert Strasheim 2004-04-06 06:53:43 EDT
Ditto for /etc/gssapi_mech.conf

Note You need to log in before you can comment on or make changes to this bug.